Bug 925991 (drupal6-messaging) - Review Request: drupal6-messaging - Messaging Framework to allow message sending in an independent way
Summary: Review Request: drupal6-messaging - Messaging Framework to allow message send...
Keywords:
Status: CLOSED ERRATA
Alias: drupal6-messaging
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: d6-notifications
TreeView+ depends on / blocked
 
Reported: 2013-03-23 04:26 UTC by Shawn Iwinski
Modified: 2013-06-11 17:32 UTC (History)
3 users (show)

Fixed In Version: drupal6-messaging-2.4-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:29:24 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 04:26:49 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-messaging.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-messaging-2.4-1.fc18.src.rpm

Description:
This is a Messaging Framework to allow message sending in a channel independent
way. It will provide a common API for message composition and sending while
allowing plug-ins for multiple messaging methods.

When using this framework, you won't send e-mails to users anymore. You will
send them 'messages' and they will decide how they want to get them delivered,
that may be by mail, IM, SMS, depending on user's preferences.


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 19:08:52 UTC
LICENSE issue, and more spelling warnings:

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-messaging-2.4-1.fc18.noarch.rpm
drupal6-messaging.noarch: W: spelling-error %description -l en_US mimemail -> mime mail, mime-mail, email
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: W: spelling-error %description -l en_US phpmailer -> Mailer
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: W: spelling-error %description -l en_US privatemsg -> semiprivate
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: W: spelling-error %description -l en_US sms -> ms, isms, sums
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: W: spelling-error %description -l en_US smsframework -> framework
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: W: spelling-error %description -l en_US xmpp -> Bumppo
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: W: spelling-error %description -l en_US xmppframework -> framework
The value of this tag appears to be misspelled. Please double-check.

drupal6-messaging.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-messaging-2.4/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 7 warnings.

Comment 2 Anderson Silva 2013-04-22 20:17:38 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 3 Shawn Iwinski 2013-04-22 22:23:11 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-messaging
Short Description: Messaging Framework to allow message sending in an independent way
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-23 12:09:53 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-26 16:56:16 UTC
drupal6-messaging-2.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-messaging-2.4-1.fc18

Comment 6 Fedora Update System 2013-04-26 16:56:26 UTC
drupal6-messaging-2.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-messaging-2.4-1.fc17

Comment 7 Fedora Update System 2013-04-26 16:56:35 UTC
drupal6-messaging-2.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-messaging-2.4-1.el5

Comment 8 Fedora Update System 2013-04-26 16:56:46 UTC
drupal6-messaging-2.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-messaging-2.4-1.el6

Comment 9 Fedora Update System 2013-04-26 16:56:57 UTC
drupal6-messaging-2.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-messaging-2.4-1.fc19

Comment 10 Fedora Update System 2013-04-27 00:10:22 UTC
drupal6-messaging-2.4-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 11 Fedora Update System 2013-05-01 04:29:26 UTC
drupal6-messaging-2.4-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:21:48 UTC
drupal6-messaging-2.4-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 13 Fedora Update System 2013-05-17 03:25:22 UTC
drupal6-messaging-2.4-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 14 Fedora Update System 2013-05-17 22:17:33 UTC
drupal6-messaging-2.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2013-05-27 14:19:00 UTC
drupal6-messaging-2.4-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-messaging-2.4-2.el5

Comment 16 Fedora Update System 2013-06-11 17:32:18 UTC
drupal6-messaging-2.4-2.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.